#! /usr/bin/perl
use DBI;
use strict;
use warnings;
no warnings qw(once);
use LWP::UserAgent;
use lib qw( include );
require 'config.pm';
require 'common.pm';

my $dbh = DBI->connect($config::local_connstr, $config::local_username, $config::local_password)
	or die "connect: " . $DBI::errstr;
my $ua = LWP::UserAgent->new;

my @locales = wloh_common::find_all_locales($dbh);

for my $locale (@locales) {
	my $url = $config::base_url . $locale . '/rating';
	$ua->get($url, -x_refresh => 'yes');
}
